# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class FolderCategory.Scheme

    java.lang.Object
      com.google.gdata.data.sites.FolderCategory.Scheme

Enclosing class:
  FolderCategory

    public static final class FolderCategory.Scheme

extends java.lang.Object

Scheme (domain).

Field Summary
`static java.lang.String` `FOLDER` Folder folder category.

Constructor Summary
`FolderCategory.Scheme()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FOLDER

    public static final java.lang.String FOLDER

  Folder folder category.

  See Also:
    Constant Field Values

Constructor Detail

### FolderCategory.Scheme

    public FolderCategory.Scheme()